NetApp ONTAP Select Deploy administration utility 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1753877 漏洞类型 输入验证错误
发布时间 2019-09-24 更新时间 2019-09-30
CVE编号 CVE-2019-5504 CNNVD-ID CNNVD-201909-1094
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201909-1094
|漏洞详情
NetApp ONTAP Select Deploy administration utility是美国NetApp公司的一款用于部署和管理ONTAP Select群集的管理实用程序。 NetApp ONTAP Select Deploy administration utility 2.12版本和2.12.1版本(带有HTTP服务)中存在安全漏洞。远程攻击者可利用该漏洞执行管理操作。
|参考资料

来源:security.netapp.com

链接:https://security.netapp.com/advisory/ntap-20190923-0001/


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-5504